<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2007 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 7440 2007-11-17 21:51:35Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . zen_href_link(FILENAME_DEFAULT) . '" target="_blank">' . STORE_NAME . '</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a>. versttning och support <a href="http://www.zencart-se.se" target="_blank">zencart-se.se</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
  @setlocale(LC_TIME, 'sv_SE.ISO_8859-1');
  define('DATE_FORMAT_SHORT', '%m/%d/%Y');  // this is used for strftime()
  define('DATE_FORMAT_LONG', '%A den %d %B, %Y'); // this is used for strftime()
  define('DATE_FORMAT', 'Y-m-d'); // this is used for date()
  define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
/* The following few lines are not part of the Zen-Cart core, but were added by Eivind E. Valderhaug (dw.no or dw.no/net/contact/) */
/* The following line is a part of the heavily modified function zen_date_raw which is listed a few lines below. For more info, go to http://www.zen-cart.com/modules/ipb/index.php?showtopic=16365 */
define('MONTH_ABBR', 'jan feb mar apr maj jun jul aug sep okt nov dec');
/* The following lines are for search operators, but require adittional modifications, as described at http://www.zen-cart.com/modules/ipb/index.php?showtopic=16150 */
// define('OPERATOR_AND', 'och');
// define('OPERATOR_OR', 'eller');
/* ---------------------------- */

// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
// Heavily modified version of zen_date_raw() for language-specific date format etc.
    function zen_date_raw($date, $reverse = false) {
$date = strtolower($date);
/* The second " " adds a value before MONTH_ABBR, so the first string in constant MONTH_ABBR starts at $month_abbr[1], and not $month_abbr[0] */
if ((defined('MONTH_ABBR'))AND(constant('MONTH_ABBR'))) {$month_abbr = explode(" ", " " . strtolower(MONTH_ABBR));}
else {for ($i=1; $i < 13; $i++) {$month_abbr[$i] = strtolower(strftime("%b",strtotime("$i/1/2004")));}}
for ($i=1; $i < 13; $i++) {$month_strpos[$i]=strpos($date, $month_abbr[$i]); if (is_int($month_strpos[$i]) && !isset($first_case)) {$first_case=$month_strpos[$i]; $m=$i;}; if (is_int($month_strpos[$i]) && $month_strpos[$i] < $first_case) {$first_case=$month_strpos[$i]; $m=$i;};};
if (isset($m) && isset($first_case)) {$date = substr_replace($date, $m, $first_case, 0);};

/* Now, as we've converted any eventual month strings into a number, remove non-numeric characters. */
$date = ereg_replace("[^0-9]","", $date);
/* For the date format, remove all characters except d, m and y. */
$dformat = ereg_replace("[^dmy]","", strtolower(DATE_FORMAT));

/* Define regex for day, month and year. */
$dd="([0-2][1-9]|[1-3][0-1]|[1-9])";
if (isset($m) && isset($first_case)) {$mm="(" . $m . ")";} else {$mm="(0?[1-9]|1[0-2])";};
$yyyy="((19|20)?[0-9]{2})";
/* Look at the set date format, and create the entire regex line as well as set the location where day, month and year is to be found for later reference. */
if ($dformat=="dmy") {$regexp=$dd . $mm . $yyyy; $d="2"; $m="3"; $y="4";}
else if ($dformat=="mdy") {$regexp=$mm . $dd . $yyyy; $d="3"; $m="2"; $y="4";}
else if ($dformat=="ydm") {$regexp=$yyyy . $dd . $mm; $d="4"; $m="5"; $y="2";}
else {$regexp=$yyyy . $mm . $dd; $d="5"; $m="4"; $y="2";}
/* Do the magic or return false. */
if (!ereg("(^" . $regexp . "$)", $date, $regs)) {return false;};

/* If some values are too short, fix them. */
/* fix value of day */
if (strlen($regs[$d])=="1") {$regs[$d]="0" . $regs[$d];}
/* fix value of month */
if (strlen($regs[$m])=="1") {$regs[$m]="0" . $regs[$m];}
/* fix value of year. If year is less than or equal to the last 2 numbers of the current year, set century to 20. */
if (strlen($regs[$y])=="2") {if ($regs[$y] <= (date(y))) {$regs[$y]="20" . $regs[$y];} else {$regs[$y]="19" . $regs[$y];}}

/* Find maximum number of days in the current month, and make sure the day inserted is not higher. */
/* Is month one of january, march, may, july, august, october or december? */
if ($regs[$m]=="01" || $regs[$m]=="03" || $regs[$m]=="05" || $regs[$m]=="07" || $regs[$m]=="08" || $regs[$m]=="10" || $regs[$m]=="12") {$no_of_days = "31";}
/* Is month one of april, june, september or november? */
else if ($regs[$m]=="04" || $regs[$m]=="06" || $regs[$m]=="09" || $regs[$m]=="11") {$no_of_days = "30";}
/* So the month is february, but is it a leap year? */
else if (date("L", strtotime($regs[$y]."0101"))) {$no_of_days = "29";}
else {$no_of_days = "28";};
/* If the day is higher than what is allowed, it's obviously not a correct date. */
if ($regs[$d] > $no_of_days) {return false;};

/* Return date like ddmmyyyy (reverse) or the standard yyyymmdd? */
      if ($reverse) {
$date=$regs[$d] . $regs[$m] . $regs[$y];
      } else {
$date=$regs[$y] . $regs[$m] . $regs[$d];
 }
return $date;
}

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'SEK');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="sv"');

// charset for web pages and emails
  define('CHARSET', 'iso-8859-1');

// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'sidvisningar sedan');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Presentkort');
  define('TEXT_GV_NAMES','Presentkort');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Inlsenkod');

// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Inlsenkod: ');

// text for gender
  define('MALE', 'Man');
  define('FEMALE', 'Kvinna');
  define('MALE_ADDRESS', '');
  define('FEMALE_ADDRESS', '');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'mmdd');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Kategorier');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Tillverkare');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Nya produkter');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Nya produkter ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Heta produkter');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Heta produkter ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Fler erbjudanden kommer snart.');

  define('TEXT_NO_ALL_PRODUCTS', 'Fler produkter kommer snart.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Alla produkter ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Sk');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Avancerad skning');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Erbjudanden');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Erbjudanden ...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Recensioner');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Recensera denna produkt.');
  define('BOX_REVIEWS_NO_REVIEWS', 'Det finns fr tillfllet inga recensioner.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s av 5!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Varukorg');
  define('BOX_SHOPPING_CART_EMPTY', 'Din varukorg r tom.');
  define('BOX_SHOPPING_CART_DIVIDER', 'st.-&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Senast kpt');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Storsljare');
  define('BOX_HEADING_BESTSELLERS_IN', 'Storsljare i<br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Bevakning');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Bevaka <strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Bevaka inte <strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Tillverkarens information');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s hemsida');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'vriga produkter');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Sprk');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Valutor');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Information');
  define('BOX_INFORMATION_PRIVACY', 'Sekretess');
  define('BOX_INFORMATION_CONDITIONS', 'Frsljningsvillkor');
  define('BOX_INFORMATION_SHIPPING', 'Frakt &amp; returer');
  define('BOX_INFORMATION_CONTACT', 'Kontakta oss');
  define('BOX_BBINDEX', 'Forum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Avsluta nyhetsbrev');

  define('BOX_INFORMATION_SITE_MAP', 'Karta ver butiken');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Mer information');
  define('BOX_INFORMATION_PAGE_2', 'Info 2');
  define('BOX_INFORMATION_PAGE_3', 'Info 3');
  define('BOX_INFORMATION_PAGE_4', 'Info 4');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', 'Tipsa en vn');
  define('BOX_TELL_A_FRIEND_TEXT', 'Tipsa en vn om denna produkt');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Min nskelista');
  define('BOX_WISHLIST_EMPTY', 'nskelistan r tom');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Lgg till i nskelistan');
  define('TEXT_WISHLIST_COUNT', 'Det finns %s produkter i din nskelista.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> produkter i din nskelista)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Adress');
  define('NEW_ADDRESS_TITLE', 'Fakturaadress');

// javascript messages
  define('JS_ERROR', 'Fel uppstod nr formulret behandlades.\n\nVnligen korrigera fljande:\n\n');

  define('JS_REVIEW_TEXT', '* Recensionen mste vara minst ' . REVIEW_TEXT_MIN_LENGTH . ' tecken lng.');
  define('JS_REVIEW_RATING', '* Vlj betyg p produkten.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Vlj betalningsmetod fr din order.');

  define('JS_ERROR_SUBMITTED', 'Formulret behandlas. Tryck p OK och vnta tills behandlingen r klar.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Vlj betalningsmetod fr din order.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Acceptera avtalsvillkoren genom att kryssa i rutan nedan.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Acceptera sekretesspolicyn genom att kryssa i rutan nedan.');

  define('CATEGORY_COMPANY', 'Fretag');
  define('CATEGORY_PERSONAL', 'Personuppgifter');
  define('CATEGORY_ADDRESS', 'Din adress');
  define('CATEGORY_CONTACT', 'Din kontaktinformation');
  define('CATEGORY_OPTIONS', 'Alternativ');
  define('CATEGORY_PASSWORD', 'Ditt lsenord');
  define('CATEGORY_LOGIN', 'Logga in');
  define('PULL_DOWN_DEFAULT', 'Land');
  define('PLEASE_SELECT', 'Vlj ...');
  define('TYPE_BELOW', 'Skriv ditt val nedan ...');

  define('ENTRY_COMPANY', 'Fretagsnamn:');
  define('ENTRY_COMPANY_ERROR', 'Ange fretagets namn.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Titel:');
  define('ENTRY_GENDER_ERROR', 'Vlj titel.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Frnamn:');
  define('ENTRY_FIRST_NAME_ERROR', 'Ditt frnamn mste vara minst ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Efternamn:');
  define('ENTRY_LAST_NAME_ERROR', 'Ditt efternamn mste vara minst ' . ENTRY_LAST_NAME_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Fdelsedatum:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Fdelsedatum skrivs i formen: -MM-DD (t.ex. 1970-05-21)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (t.ex. 1970-05-21)');
  define('ENTRY_EMAIL_ADDRESS', 'Emailadress:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Din emailadress miste vara minst ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Tyvrr frstr butiken inte din emailadress. Frsk igen.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Din emailadress finns redan i butikens register. Logga in med din emailadress eller skapa ett nytt konto med en annan adress. Anvnder du inte emailadressen lngre kan du byta efter att du loggat in p Mitt konto.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Forum-alias:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Detta alias anvnds redan. Prova ett annat.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Frsk igen. Ditt alias mste vara minst ' . ENTRY_NICK_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_STREET_ADDRESS', 'Adress:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Din adress mste vara minst ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'c/o adress:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'Postnummer:');
  define('ENTRY_POST_CODE_ERROR', 'Ditt postnummer mste vara minst ' . ENTRY_POSTCODE_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Ort:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Referenskod:');

  define('ENTRY_CITY_ERROR', 'Din ort mste vara minst ' . ENTRY_CITY_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Ln:');
  define('ENTRY_STATE_ERROR', 'Ditt ln mste vara minst ' . ENTRY_STATE_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_STATE_ERROR_SELECT', 'Vlj en stat frn listan.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Vlj --');
  define('ENTRY_COUNTRY', 'Land:');
  define('ENTRY_COUNTRY_ERROR', 'Du mste vlja ett land frn listan.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Ditt telefonnummer mste vara minst ' . ENTRY_TELEPHONE_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Fax:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Prenumerera p vrt nyhetsbrev.');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Prenumererar');
  define('ENTRY_NEWSLETTER_NO', 'Avslutad prenumeration');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Lsenord:');
  define('ENTRY_PASSWORD_ERROR', 'Ditt lsenord mste vara minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Lsenordsbekrftelsen mste verensstmma med lsenordet.');
  define('ENTRY_PASSWORD_TEXT', '* (minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tecken lngt)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Bekrfta lsenord:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Nuvarande lsenord:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Ditt lsenord mste vara minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_PASSWORD_NEW', 'Nytt lsenord:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Ditt nya lsenord mste vara minst ' . ENTRY_PASSWORD_MIN_LENGTH . ' tecken lngt.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Lsenordsbekrftelsen mste verensstmma med lsenordet.');
  define('PASSWORD_HIDDEN', '--HIDDEN--');

  define('FORM_REQUIRED_INFORMATION', '* Obligatorisk uppgift');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> produkter)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> ordrar)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> recensioner)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> nya produkter)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> erbjudanden)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> heta produkter)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Visar <strong>%d</strong> till <strong>%d</strong> (av <strong>%d</strong> produkter)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'Frsta sidan');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Fregende sida');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Nsta sida');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Sista sidan');
  define('PREVNEXT_TITLE_PAGE_NO', 'Sida %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Fregende %d sidor');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Nsta %d sidor');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;Frsta sidan');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Fregende]');
  define('PREVNEXT_BUTTON_NEXT', '[Nsta&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'Sista&gt;&gt;');

  define('TEXT_BASE_PRICE','Frn: ');

  define('TEXT_CLICK_TO_ENLARGE', 'strre bild');

  define('TEXT_SORT_PRODUCTS', 'Sortera produkter ');
  define('TEXT_DESCENDINGLY', 'fallande');
  define('TEXT_ASCENDINGLY', 'stigande');
  define('TEXT_BY', ' av ');

  define('TEXT_REVIEW_BY', 'av %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s ord');
  define('TEXT_REVIEW_RATING', 'Betyg: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Recensionsdatum: %s');
  define('TEXT_NO_REVIEWS', 'Det finns inga recensioner.');

  define('TEXT_NO_NEW_PRODUCTS', 'Fler produkter kommer snart.');

  define('TEXT_UNKNOWN_TAX_RATE', 'Mervrdesskatt');

  define('TEXT_REQUIRED', '<span class="errorText">Obligatorisk</span>');

  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Varning: Installationsmappen finns kvar i: %s. Ta bort mappen av skerhetsskl.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Varning: Konfigurationsfilen: %s r skrivbar. Detta r en skerhetsrisk - ndra rttigheterna p filen (read-only, CHMOD 644 eller 444 vanligtvis). Du kan behva anvnda din webbhosts kontrollpanel/filhanterare fr att ndra filrttigheterna. <a href="http://tutorials.zen-cart.com/index.php?article=90" target="_blank">See this FAQ</a>');
  define('ERROR_FILE_NOT_REMOVEABLE', 'Fel: Kunde inte flytta den valda filen. Du kan behva ta bort filen med FTP.');
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Varning: Sessionsmappen existerar inte ' . zen_session_save_path() . '. Sessioner kommer inte att fungera innan mappen skapas.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Varning: Jag kan inte skriva till sessionsmappen: ' . zen_session_save_path() . '. Sessioner kommer inte att fungera innan rtt anvndarrttigheter har stllts in.');
  define('WARNING_SESSION_AUTO_START', 'Varning: session.auto_start r aktiverad - avaktivera denna PHP-funktion i php.ini Och starta om servern.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'VARNING: Katalogen fr nerladdningar hittas inte: ' . DIR_FS_DOWNLOAD . '. Nerladdningar kommer inte att fungera om detta inte rttas till.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'VARNING: SQL cache katalogen hittas inte: ' . DIR_FS_SQL_CACHE . '. SQL caching kommer inte att fungera om inte detta rttas till.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'VARNING: Det gr inte att skriva till SQL cache katalogen: ' . DIR_FS_SQL_CACHE . '. SQL cachening kommer inte att fungera om detta inte rttas till.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE', 'Din databas behver uppdateras. Se Admin->Tools->Server Information fr att granska uppdateringar.');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'VARNING: Kan inte hitta sprkfilen: ');

  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Giltighetsdatumet fr kortet stmmer inte. Kontrollera datumet och frsk igen.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Betalkortsnumret r inte korrekt. Kontrollera numret och frsk igen.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'Kortet som brjar med %s r felaktigt eller s tar vi inte emot dessa kort. Frsk igen eller anvnd ett annat kort.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Rabattkuponger');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' Frgor och svar');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Saldo ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' Konto');
  define('GV_FAQ', TEXT_GV_NAME . ' Frgor och svar');
  define('ERROR_REDEEMED_AMOUNT', 'Grattis, du har lst in ');
  define('ERROR_NO_REDEEM_CODE', 'Du skrev inte ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Ogiltig ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
  define('TABLE_HEADING_CREDIT', 'Tillgodohavanden');
  define('GV_HAS_VOUCHERA', 'Du har tillgngar i ditt ' . TEXT_GV_NAME . ' konto. Om du vill <br />
                           kan du skicka dessa tillgngar via <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>email</strong></a> till ngon');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Du har inte tillrckligt fr att snda denna summa.');
  define('BOX_SEND_TO_FRIEND', 'Skicka ' . TEXT_GV_NAME . ' ');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Inlst');
  define('CART_COUPON', 'Kod :');
  define('CART_COUPON_INFO', 'mer information');
  define('TEXT_SEND_OR_SPEND','Du har ett saldo i ditt ' . TEXT_GV_NAME . ' konto. Du kan spendera det eller skicka det till ngon annan. Fr att skicka, klicka p knappen nedan.');
  define('TEXT_BALANCE_IS', 'Ditt ' . TEXT_GV_NAME . ' saldo r: ');
  define('TEXT_AVAILABLE_BALANCE', 'Ditt ' . TEXT_GV_NAME . ' konto');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Rabattkod');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Tillgnglig kredit');

  define('TEXT_INVALID_REDEEM_COUPON', 'Ogiltig rabattkod');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Du mste handla fr minst %s fr att kunna lsa in rabattkupongen');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Denna rabattkod har inte brjat glla n');
  define('TEXT_INVALID_FINISHDATE_COUPON', 'Denna rabattkod r inte lngre giltig');
  define('TEXT_INVALID_USES_COUPON', 'Denna rabattkod kan endast anvndas ');
  define('TIMES', ' gnger.');
  define('TIME', ' gng.');
  define('TEXT_INVALID_USES_USER_COUPON', 'Du har anvnt rabattkod: %s maximalt tilltna gnger. ');
  define('REDEEMED_COUPON', 'en rabattkod vrd ');
  define('REDEEMED_MIN_ORDER', 'fr ordervrde ver ');
  define('REDEEMED_RESTRICTIONS', ' [Produktkategoribegrnsning]');
  define('TEXT_ERROR', 'Ett fel har uppsttt');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Denna rabattkod r inte giltig fr ngon vara du har i varukorgen.');
  define('TEXT_VALID_COUPON', 'Du har lst in rabattkoden');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Rabattkoden du angett r inte giltig fr den adress du valt.');

// more info in place of buy now
  define('MORE_INFO_TEXT','... mer information');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Du har IP-adress: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Adressinformation');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Antal i varukorg: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Lgg till i varukorg: ');

// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Varan har lagts till i varukorgen ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Varorna har lagts till i varukorgen ...');

  define('TEXT_PRODUCT_WEIGHT_UNIT','kg');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','kg');
  define('TEXT_SHIPPING_BOXES', 'paket');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','spara:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% rabatt');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;rabatt');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','REA:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Sponsorer');
  define('TEXT_BANNER_BOX','Besk vra sponsorer ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Har du sett ...');
  define('TEXT_BANNER_BOX2','Kolla detta nu!');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Sponsorer');
  define('TEXT_BANNER_BOX_ALL','Besk vra sponsorer ...');

// boxes defines
  define('PULL_DOWN_ALL','Vlj');
  define('PULL_DOWN_MANUFACTURERS','- terstll -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Vlj');

// general Sort By
  define('TEXT_INFO_SORT_BY','Filtrera: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Klicka p bilden fr att stnga');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ Stng fnster ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Fel:  Ej tillten filtyp.');
  define('WARNING_NO_FILE_UPLOADED', 'Varning:  ingen fil uppladdad.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Filen sparades.');
  define('ERROR_FILE_NOT_SAVED', 'Fel:  Filen sparades inte.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Fel:  Kan inte skriva i katalogen.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'fel: Katalogen existerar inte.');
  define('ERROR_FILE_TOO_BIG', 'Varning: Filen var fr stor fr att ladda upp!<br />Ordern kan skickas men kontakta butiken fr hjlp med att ladda upp filen');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'OBS! Siten kommer att stngas fr underhll: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'OBS! Vi har stngt fr underhll');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Gratis!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Ring fr prisuppgift');
  define('TEXT_CALL_FOR_PRICE','Ring fr prisuppgift');

  define('TEXT_INVALID_SELECTION',' Ogiltigt val: ');
  define('TEXT_ERROR_OPTION_FOR',' Alternativ: ');
  define('TEXT_INVALID_USER_INPUT', 'Uppgift saknas<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','min: ');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','stycken: ');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','i varukorgen:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','lgg till:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Max:');

  define('TEXT_PRODUCTS_MIX_OFF','*Mix AV');
  define('TEXT_PRODUCTS_MIX_ON','*Mix P');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','<br />*Mixade val r AV.*<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Mixade val r P<br />');

  define('ERROR_MAXIMUM_QTY','Antal korrigerat - Max antal lagd i varukorgen: ');
  define('ERROR_CORRECTIONS_HEADING','Korrigera fljande: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Antal justerat. Produkten finns endast i hela enheter. Antalet av: ');
  define('ERROR_QUANTITY_CHANGED_FROM', ', har ndrats frn: ');
  define('ERROR_QUANTITY_CHANGED_TO', ' till ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','OBS: Nedladdningar r inte tillgngliga frrn betalningen r bekrftad');
  define('TEXT_FILESIZE_BYTES', ' bytes');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Produkt: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Tyvrr ingr produkten inte lngre i vrt lager.<br />Produkten har flyttats frn varukorgen.');
  define('ERROR_PRODUCT_QUANTITY_MIN',',  ... Fel lgsta antal - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... Fel antal produkter - ');
  define('ERROR_PRODUCT_OPTION_SELECTION','<br /> ... Felaktiga variantval ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Antal bestllda: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... max antal verskridet - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',', Lgsta antal ej uppfylld. ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... Fel enhet - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... Max antal verskridet - ');

  define('WARNING_SHOPPING_CART_COMBINED', 'OBS! Din varukorg har kombinerats med din varukorg frn senaste besket. Kontrollera innehllet innan utcheckning.');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Kundinformationen kan inte kontrolleras!<br />Logga in eller skapa ett nytt konto ...');

  define('TABLE_HEADING_FEATURED_PRODUCTS','Heta produkter');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Nya produkter fr %s');
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Kommande produkter');
  define('TABLE_HEADING_DATE_EXPECTED', 'Frvntat datum');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Mnadens special %s');

  define('CAPTION_UPCOMING_PRODUCTS','Dessa artiklar kommer att finnas i lager snart');
  define('SUMMARY_TABLE_UPCOMING_PRODUCTS','tabellen innehller produkter som snart kommer och frvntat datum');

// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Gratis!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Kontakta oss');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Ej prissatt');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Logga in fr att se pris');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Endast visningsobjekt');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Ej prissatt');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'AVVAKTAR GODKNNANDE');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Logga in fr att handla');

// text pricing
  define('TEXT_CHARGES_WORD','Berknad kostnad:');
  define('TEXT_PER_WORD','<br />Pris per ord: ');
  define('TEXT_WORDS_FREE',' ord gratis ');
  define('TEXT_CHARGES_LETTERS','Berknad avgift:');
  define('TEXT_PER_LETTER','<br />bokstver gratis: ');
  define('TEXT_LETTERS_FREE',' bokstver gratis ');
  define('TEXT_ONETIME_CHARGES','*engngskostnad = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*engngskostnad = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'mngdrabatt');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','ANTAL');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','PRIS');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Engngskostnad, mngdrabatt');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' max bokstver tilltna');
  define('TEXT_REMAINING','terstende');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Berknad fraktkostnads');
  define('CART_SHIPPING_OPTIONS_LOGIN', 'Please <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Logga in</span></a>, fr att se dina fraktkostnader.');
  define('CART_SHIPPING_METHOD_TEXT', 'Fraktalternativ');
  define('CART_SHIPPING_METHOD_RATES', 'Avgifter');
  define('CART_SHIPPING_METHOD_TO','Skickas till: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Skickas till: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Logga in</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Fri frakt');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Nedladdning');
  define('CART_SHIPPING_METHOD_RECALCULATE','Uppdatera');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','true');
  define('CART_SHIPPING_METHOD_ADDRESS','Adress:');
  define('CART_OT','Berknad totalkostnad:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Antal produkter: ');
  define('CART_SELECT','Vlj');
  define('ERROR_CART_UPDATE', '<strong>Uppdatera din order.</strong> ');
  define('IMAGE_BUTTON_UPDATE_CART', 'Uppdatera');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Din inloggning har lpt ut ... Uppdatera din varukorg fr fraktkostnad ...');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Fraktkostnader baseras p din inmatade adress:');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Lgg till: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Lgg till: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Lgg till: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Lgg till: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Mngdrabatt');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Rabatterar pris');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Mngdrabatt');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Rabatten kan variera beroende p dina val ovan');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Mngdrabatt inte tillgnglig ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Produktnamn');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Produktnamn - fallande');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Pris - stigande');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Pris - fallande');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Modell');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Datum - stigande');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Datum fallande');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Standard');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Lnk utgr');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'terstende');
  define('HEADING_DOWNLOAD', 'Fr att ladda ner dina filer klicka p nedladdningsknappen och vlj "Spara till disk" frn menyn.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Filnamn');
  define('TABLE_HEADING_PRODUCT_NAME','Produktnamn');
  define('TABLE_HEADING_BYTE_SIZE','Filstorlek');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Obegrnsad');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Mngd');
  define('TABLE_HEADING_PRODUCTS', 'Produkt');
  define('TABLE_HEADING_TOTAL', 'Totalt');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Sekretesspolicy');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Godknn sekretesspolicyn genom att markera rutan. Sekretesspolicyn kan lsas <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">hr</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Jag har lst och godknner sekretesspolicyn.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Namn och adress');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'vriga kontaktuppgifter');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Nr r du fdd');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Dina inloggningsuppgifter');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Har du ftt ett tips om oss?');

  define('ENTRY_EMAIL_PREFERENCE','Nyhetsbrev och email');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML');
  define('ENTRY_EMAIL_TEXT_DISPLAY','TEXT');
  define('EMAIL_SEND_FAILED','FEL: Misslyckes snda email till: "%s" <%s> med mne: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'FEL - Kan inte ansluta till databas');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'VARNING: EZ-PAGES HEADER - P endast fr Admin IP');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'VARNING: EZ-PAGES FOOTER - P endast fr Admin IP');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'VARNING: EZ-PAGES SIDEBOX - p endast fr Admin IP');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Produkter som startar med ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- terstll --');

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>
